@charset "utf-8";
/*for column top*/
#kintai_column_top{
  width: 780px;
  margin: 20px auto;
  line-height: 1.6;
  letter-spacing: -0.1em;
}
#kintai_column_top .f-header{
  background: #ec383a url(/resource/club_com/special/kintai/touchontime/images/bg_clock.png);
  background-position: 50px;
  margin-bottom: 20px;
}
#kintai_column_top .f-header h1{
  color: #fff;
  font-size:35px;
  line-height: 1;
  text-align: center;
  padding: 25px 0;
}
#kintai_column_top .column_list_wrap{
  width: 790px;
  margin-left: -10px;
  margin-bottom: 30px;
}
#kintai_column_top .lsit_box{
  box-sizing: border-box;
  border: 1px solid #dbdbdb;
  float: left;
  width: 385px;
  height: 290px;
  margin: 0 0 10px 10px;
  position: relative;
}
#kintai_column_top .lsit_box .list_click_area{
  display: block;
  padding: 15px;
  width: 100%;
  height: 100%;
}
#kintai_column_top .thumb_area{
  display: block;
  float: left;
}
#kintai_column_top .column_title{
  float: left;
  width: 190px;
  color: #ec383a;
  font-size: 20px;
  line-height: 1.2;
  margin-left: 10px;
  margin-bottom: 10px;
}
#kintai_column_top .list_click_area:hover .column_title{
  text-decoration: underline;
}
#kintai_column_top .list_click_area:hover img{
  opacity: 0.7;
}
#kintai_column_top .column_text{
  color: #333;
  font-size: 13px;
  float: left;
  width: 190px;
  margin-left: 10px;
}
#kintai_column_top .column_link{
  font-size: 13px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  line-height: 1;
}
#kintai_column_top .column_link span{
  padding-left: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAICAMAAAAGL8UJAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAA2UExURQAAABty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6TkHRSwAAAARdFJOUwB5sY8BmY2vmgeujqyLm6t6AkAc7QAAAC1JREFUCNdjYGRlAAIeQQ4gyckkyA3isQvyAkkuQTYGTnZBZhYGfrCsAB+QAAAW+gEHqLJ8vwAAAABJRU5ErkJggg==) no-repeat left center;
  }
  #kintai_column_top .list_click_area:hover .column_link span{
    text-decoration: underline;
  }
/*for column content*/
#kintai_column{
  font-size: 16px;
  line-height: 1.6em;
  width: 780px;
  margin: 20px auto;
}
#kintai_column .kintai_section h2,
#kintai_column .kintai_section h3{
  font-size: 24px;
  line-height: 1em;
  border-bottom: 1px dotted #333;
  padding: 0 10px 5px;
  margin-bottom: 20px;
}
#kintai_column .kintai_section h4{
  color: #172397;
  font-size: 24px;
  line-height: 1em;
  padding: 0 10px 5px;
  margin-bottom: 20px;
}
#kintai_column .kintai_section{
  margin-bottom: 30px;
}
#kintai_column .kintai_section .kintai_header{
  display: block;
  margin: 0 auto 20px;
}
#kintai_column .kintai_section .kintai_img{
  float: right;
  margin: 0 0 20px 20px;
}
#kintai_column .kintai_section p{
  margin-bottom: 15px;
}
#kintai_column cite{
  display: block;
  color: #666666;
  font-size: 13px;
  font-style: italic;
  line-height: 1.2em;
  margin: -20px 0 30px 0;
}
#kintai_column .kintai_column_link{
  font-size: 13px;
  text-align: right;
}
#kintai_column .kintai_column_link a{
  padding-left: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAICAMAAAAGL8UJAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAA2UExURQAAABty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6TkHRSwAAAARdFJOUwB5sY8BmY2vmgeujqyLm6t6AkAc7QAAAC1JREFUCNdjYGRlAAIeQQ4gyckkyA3isQvyAkkuQTYGTnZBZhYGfrCsAB+QAAAW+gEHqLJ8vwAAAABJRU5ErkJggg==) no-repeat left center;
  }

#kintai_column .kintai_link,#kintai_column_top .kintai_link{
  font-size: 13px;
  text-align: right;
}
#kintai_column .kintai_link a,#kintai_column_top .kintai_link a{
  background: url("/resource/club_com/special/kintai/touchontime/images/2014new_ico_blank.png") no-repeat right 5px;
  padding-right: 12px;
}
#kintai_column a img:hover,#kintai_column_top a img:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);/* ie 6 7 */
  -ms-filter: "alpha(opacity=70)";/* ie 8 */
}
